{
	"replace": false,
	"values": [
		{
			"id": "#recipes_plus:salvaging/cobblemon/pc",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/compass",
			"required": false
		},
		{
			"id": "#recipes_plus:salvaging/minecraft/minecart",
			"required": false
		},
		{
			"id": "cobblemon:eject_button",
			"required": false
		},
		{
			"id": "cobblemon:electirizer",
			"required": false
		},
		{
			"id": "cobblemon:healing_machine",
			"required": false
		},
		{
			"id": "cobblemon:magmarizer",
			"required": false
		},
		{
			"id": "cobblemon:pc",
			"required": false
		},
		{
			"id": "cobblemon:pokedex_black",
			"required": false
		},
		{
			"id": "cobblemon:pokedex_blue",
			"required": false
		},
		{
			"id": "cobblemon:pokedex_green",
			"required": false
		},
		{
			"id": "cobblemon:pokedex_pink",
			"required": false
		},
		{
			"id": "cobblemon:pokedex_red",
			"required": false
		},
		{
			"id": "cobblemon:pokedex_white",
			"required": false
		},
		{
			"id": "cobblemon:pokedex_yellow",
			"required": false
		},
		{
			"id": "createbigcannons:ap_shell",
			"required": false
		},
		{
			"id": "createbigcannons:solid_shot",
			"required": false
		},
		{
			"id": "herbalbrews:tea_kettle",
			"required": false
		},
		{
			"id": "ironchests:key",
			"required": false
		},
		{
			"id": "ironchests:iron_dolly",
			"required": false
		},
		{
			"id": "meadow:can",
			"required": false
		},
		{
			"id": "minecraft:compass",
			"required": false
		},
		{
			"id": "minecraft:minecart",
			"required": false
		},
		{
			"id": "newworld:gear",
			"required": false
		}
	]
}